RubyGems Navigation menu

Reverse dependencies for webpack_manifest Latest version of the following gems require webpack_manifest

Total downloads 40,831

For this version 33,577

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: